[DEVICENAME]
DEVICENUMBER=2
DEFAULTNAME=1
DEVICENAME1=BTP-3200E-LabelPrinter
DEVICENAME2=BTP-3300E-LabelPrinter
LOADLICENSE=1     	 //0:UNLOAD  1:LOAD
LANGUAGE=1    		//0:Chinese 1:English
Supported32OR64=0      //0:SUPPORTED ALL 1:ONLY SUPPORTED 32BIT  2:ONLY SUPPORTED 64BIT
SupportedUSBMODE=0  //0:support two USB mode 1:support class mode 2:support API mode
SHELLEXENAME=

[ProcessorVersion]
DriverVersion=1240

[SUPPORTED-USB-DEVICE]

USB_BTP-3200E_1 = 696
USB_BTP-3200E_2 = 697
USB_BTP-3200E_3 = 698
USB_BTP-3200E_4 = 699
USB_BTP-3200E_5 = 700
USB_BTP-3200E_6 = 701
USB_BTP-3200E_7 = 702
USB_BTP-3200E_8 = 703

USB_BTP-3300E_1 = 704
USB_BTP-3300E_2 = 705
USB_BTP-3300E_3 = 706
USB_BTP-3300E_4 = 707
USB_BTP-3300E_5 = 708
USB_BTP-3300E_6 = 709
USB_BTP-3300E_7 = 710
USB_BTP-3300E_8 = 711


[USBCLASSPRINTER]
BTP-3200E(U)1 = SNBC_BTP-3200E2(U)_146CE
BTP-3200E(U)2 = SNBC_BTP-3200E2(U)_2478E
BTP-3200E(U)3 = SNBC_BTP-3200E2(U)_3874F
BTP-3200E(U)4 = SNBC_BTP-3200E2(U)_4450E


BTP-3300E(U)1 = SNBC_BTP-3300E3(U)_1911F
BTP-3300E(U)2 = SNBC_BTP-3300E3(U)_2905F
BTP-3300E(U)3 = SNBC_BTP-3300E3(U)_3509E
BTP-3300E(U)4 = SNBC_BTP-3300E3(U)_492DF

[COMMON-PRINTER]
Datatype 

[COMMON-DRIVER]

// DefaultDataType Datatype

[COMMON-MONITOR.2K]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll
[COMMON-MONITOR.XP]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.2003]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.Vista]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.2008]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll


[COMMON-MONITOR.Win7]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll
